#language: ru

Функционал: Создание документа Инвентаризация

Сценарий: Создание документа Инвентаризация
	Дано Я переключаюсь на открытый клиент "milk_prod_Мастер сырцеха"
	И В командном интерфейсе я выбираю 'Производство' 'Инвентаризация'
	Тогда открылось окно 'Инвентаризация'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Инвентаризация (создание)'
	И я нажимаю кнопку выбора у поля "Склад"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'	   |
		| 'milk_prod_Бассейн соления'|
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Инвентаризация (создание) *'
	И я перехожу к закладке "Товары"
	И в таблице "Товары" я нажимаю на кнопку 'Заполнить по учету'
	И в таблице "Товары" я перехожу к строке:
		|	'Характеристика'|
		|	'Варка'	|
	И в таблице "Товары" в поле 'Количество факт' я ввожу текст '940,900'
	И в таблице "Товары" в поле 'Количество 1 факт' я ввожу текст '365,000'
	И в таблице "Товары" я завершаю редактирование строки
	И я нажимаю на кнопку 'Провести'
	И я перехожу к закладке "Основное"
	И из выпадающего списка "Статус" я выбираю точное значение 'К выполнению'
	И я нажимаю на кнопку 'Провести'
	И из выпадающего списка "Статус" я выбираю точное значение 'В работе'	
	И я нажимаю на кнопку 'Провести'
	И из выпадающего списка "Статус" я выбираю точное значение 'Выполнено'
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Инвентаризация (создание) *' в течение 20 секунд
	Тогда открылось окно 'Инвентаризация'
	И Я закрываю окно 'Инвентаризация'